| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# msginfo

$Revision: 1.3 $

$Date: 2002/06/12 11:18:18 $

msginfo — Information about a message in a message set

## Synopsis

### Content Model

    msginfo ::=
    ((msglevel|msgorig|msgaud)*)

### Attributes

Common attributes

## Description

`MsgInfo` provides additional information about a `Msg` in a `MsgEntry`.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

On the whole, the semantics of `MsgSet` are not clearly defined.

### Parents

These elements contain msginfo: `msgentry`.

### Children

The following elements occur in msginfo: `msgaud`, `msglevel`, `msgorig`.

## Examples

For examples, see `msgset`.

msgexplan |  | msglevel

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.